* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dpcdc-176_e:after { display: table; content: ''; clear: both; }

.iys-123_lfgl { clear: both; }

.hu_447__ji { width: 1000px; margin: 0 auto; }


.fdd-564_egw
{
	display: block;
}

.fdd-564_egw:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hu_447__ji
{
	margin-top: 70px;
}

.es-250_xnd 
{
	display: table;
	position: relative;
}



.gcqsd-714_zrne
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gcqsd-714_zrne > a
{
	display: block;
	float: left;
}

.gcqsd-714_zrne > a.hefp_435__g
{
	margin-right: 10px;
}

.gcqsd-714_zrne > a.iu-299_cgiqa
{
	margin-right: 10px;
}


.gcqsd-714_zrne > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gcqsd-714_zrne > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gcqsd-714_zrne > a.hefp_435__g > div > span
{
	background-image: url(../images/FB.png);
}

.gcqsd-714_zrne > a.iu-299_cgiqa > div > span
{
	background-image: url(../images/X.png);
}

.gcqsd-714_zrne > span.zyfbs_119__kjddk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zi-868_ugdp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.vvh-346_eui { background-color: #171717; }

.vvh-346_eui .grgj_589__dmefx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.vvh-346_eui .u_965__i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.vvh-346_eui .u_965__i > .iq-750_xcdbk
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.u_965__i .g_651-pie
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.td-116_b
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.td-116_b > .ccgny-550_qf 
{
	float: right;
}


.td-116_b > .ccgny-550_qf > .hdgp_776__lr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.td-116_b > .ccgny-550_qf > .hdgp_776__lr.active > .ria_494__s
{
	visibility: visible;
}

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li
{
	display: block;
}

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li:last-child > a
{
	padding-bottom: 10px
}


.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li > a > .vagje-153_y
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li > a > .vagje-153_y > .g-791_ipb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li > a:hover > .vagje-153_y > .g-791_ipb
{
	 
}

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li > a > .vagje-153_y > .g-791_ipb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li > a > .ofgdc-867_dszoa
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li > a:hover > .ofgdc-867_dszoa
{
	text-decoration: underline;
}




.ccgny-550_qf > .hdgp_776__lr > .jtfdg-835_cx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ccgny-550_qf > .hdgp_776__lr.active > .jtfdg-835_cx
{
	background: #f5f5f5;
}


.ccgny-550_qf > .hdgp_776__lr > .jtfdg-835_cx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.td-116_b .nba_726__j
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.td-116_b .nba_726__j > span
{
	display: inline-block;
	color: #f5f5f5;
}


.td-116_b .hdgp_776__lr.active .nba_726__j > span
{
	color: #171717;
}



.td-116_b .i_376-h
{
	height: 24px;
	width: 34px;
}

.td-116_b .i_376-h > .bziw-313_ca
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.td-116_b .hdgp_776__lr.active .i_376-h > .bziw-313_ca
{
	border:1px solid #171717;
}

.td-116_b .i_376-h > .bziw-313_ca > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ni_824-qg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ni_824-qg > .e_466-mpq
{
	display: table;
	margin-top: 70px;
}



.ni_824-qg > .e_466-mpq > *
{
	display: table-cell;
	vertical-align: middle;
}

.ni_824-qg > .e_466-mpq > .oi_344__elj
{
	width: 440px;
	max-width: 440px;
}

.ni_824-qg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ni_824-qg > h1 .zav_119__mi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ni_824-qg > .ffec_680-bfrj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.oi_344__elj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.oi_344__elj > .c_94-ecp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.c_94-ecp.bjba_909-pjwjg
{
	margin-right: 100px;
}


.c_94-ecp > h3.mn_470__aogju
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.c_94-ecp.bjba_909-pjwjg > h3.mn_470__aogju
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.oi_344__elj > .c_94-ecp .wol-455_jcgvk
{
	
}


.c_94-ecp .ibf-338_dash
{
	display: none;
}


.c_94-ecp .wol-455_jcgvk.lmpt_639__sexlg
{
	margin-top: 20px;
}

.c_94-ecp .wol-455_jcgvk .kv_703__ubrg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.c_94-ecp.bjba_909-pjwjg .wol-455_jcgvk .kv_703__ubrg
{
	font-size: 16px;
	font-weight: normal;
}



.c_94-ecp .wol-455_jcgvk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.c_94-ecp.bjba_909-pjwjg .wol-455_jcgvk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.c_94-ecp .wol-455_jcgvk .mn-577_pwl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.c_94-ecp.bjba_909-pjwjg .wol-455_jcgvk .mn-577_pwl
{
	max-width: 384px;
	font-size:16px;
}

.c_94-ecp .gdn_805__qkgg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.c_94-ecp.bjba_909-pjwjg .gdn_805__qkgg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bdef_360-suaez
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bdef_360-suaez > .lfvo_207-c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bdef_360-suaez > .lfvo_207-c.rmaob-984_a
{
	right: -10px;
	top:-10px;
}

.bdef_360-suaez > .lfvo_207-c.e_859__jwfgj
{
	top:0px;
	right: -20px;
}

.bdef_360-suaez > .lfvo_207-c > .kl_941__qilgx
{
	display: table-cell;
	vertical-align: middle;
}


.bdef_360-suaez > .lfvo_207-c .ac_637-oe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bdef_360-suaez > .lfvo_207-c .zbeh_406__go
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.oa_551-tgpq > .bdef_360-suaez > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ni_824-qg > .e_466-mpq > .vwsu-630_s
{
	width: 280px;
}


.vwsu-630_s > .cala_913-mi
{
    font-size: 16px;
    line-height: 180%;
}


.vwsu-630_s > .cala_913-mi > b, .vwsu-630_s > .cala_913-mi > h2, .vwsu-630_s > .cala_913-mi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vwsu-630_s > .cala_913-mi > ol
{
	padding-left: 20px;
}


main
{
	
}


.jba_766__qs
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.zf-822_ee
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.zf-822_ee > li
{
	display: inline-block;
}

.zf-822_ee > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.zf-822_ee > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.zf-822_ee > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.zf-822_ee > li.active > a
{
	color: #545454;
}




.c_456-u 
{ 
	margin-bottom: 50px; 

}



.c_456-u > .gklic_216-lf
{
	 padding: 30px;
	overflow: hidden;
}


.c_456-u > .gklic_216-lf:after { display: table; content: ''; clear: both; }




.c_456-u h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.c_456-u h1 .zav_119__mi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.c_456-u h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.c_456-u h2:first-child
{
	padding-top: 0px;
}

.c_456-u .gklic_216-lf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.c_456-u .gklic_216-lf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.c_456-u h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.c_456-u h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.c_456-u h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c_456-u h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gklic_216-lf ul { margin-top: 12px; }


.gklic_216-lf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gklic_216-lf ul.clear > li, .gklic_216-lf ol.clear > li 
{
	clear: both;
}

.gklic_216-lf ul.clear > li:after, .gklic_216-lf ol.clear > li:after { display: block; content: ''; clear: both; }


.gklic_216-lf ul.vmecd_217-xi
{
	margin-top: 0px !important;
}

.gklic_216-lf ul.vmecd_217-xi > li 
{
	margin-left: 0px !important;
}

.gklic_216-lf ol { margin-left: 20px; margin-top: 12px; }

.gklic_216-lf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gklic_216-lf ul.list-recomend
{
	
}

.gklic_216-lf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gklic_216-lf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gklic_216-lf ul.list-recomend > li .dscr_img .date, .gklic_216-lf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gklic_216-lf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gklic_216-lf .iahji-534_sohr > .gzugt_326__z
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gklic_216-lf .iahji-534_sohr > .rftgd_205__nb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.c_456-u > .gklic_216-lf.jba_766__qs.huxe_755__zqcdb 
{
	margin-bottom: 50px;
}


.c_456-u > .gklic_216-lf.jba_766__qs.huxe_755__zqcdb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.huxe_755__zqcdb table.duceh_103-r th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.huxe_755__zqcdb table.duceh_103-r tfoot td b
{
	text-align: center;
}


.huxe_755__zqcdb table.duceh_103-r td
{
	width: 50%;
}


.c_456-u table { border-collapse: separate; border-spacing: 3px; }

.c_456-u td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.c_456-u th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.duceh_103-r
{
	width: 100%;
}

table.duceh_103-r td
{
	padding: 0;
}

table.duceh_103-r a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.duceh_103-r a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.mhdaz_574-xapj
{
	width: 100%;
}


table.mhdaz_574-xapj th
{
	text-align: left;
	font-weight: bold;
}

table.mhdaz_574-xapj th.ambe_423__j
{
	max-width: 200px;
}
table.mhdaz_574-xapj th.fs-314_b
{
	max-width: 100px;
}
table.mhdaz_574-xapj th.n-38_g
{
	
}

table.mhdaz_574-xapj td
{
	padding: 5px 10px;
}

table.mhdaz_574-xapj tr.br-17_fiq td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.mhdaz_574-xapj tr.br-17_fiq td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.mhdaz_574-xapj tr.br-17_fiq td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.mhdaz_574-xapj tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.mhdaz_574-xapj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.uodn_560-a.fga_383__tgoc
{ 
	margin-bottom: 50px; 

}


.uodn_560-a.fga_383__tgoc h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qhm-336_p
{
	padding: 30px;
}


.uodn_560-a ul
{
	display: block;
}

.uodn_560-a ul.vmecd_217-xi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.uodn_560-a ul.vmecd_217-xi > li:after
{ display: table; content: ''; clear: both; }



.uodn_560-a ul.vmecd_217-xi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.uodn_560-a ul.vmecd_217-xi > li:not(:last-child)
{
	padding-top: 30px;
}


.uodn_560-a ul.vmecd_217-xi > li:last-child, .uodn_560-a.xhaj_303__fc .gklic_216-lf ul > li:last-child
{
	margin-bottom: 0px;
}


.uodn_560-a ul.vmecd_217-xi > li .fccpj-338_aev
{
	margin-bottom: 12px;
}

.uodn_560-a ul.vmecd_217-xi > li .fccpj-338_aev > i
{
	font-size: 18px;
	font-style: italic;
}

.uodn_560-a ul.vmecd_217-xi > li .thfi_738__sp
{
	float: left;
}


.uodn_560-a ul.vmecd_217-xi > li .thfi_738__sp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.uodn_560-a ul.vmecd_217-xi > li .z-497_bt
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.uodn_560-a ul.vmecd_217-xi > li .item_rev
{
	display: none;
}

.uodn_560-a .fidc_980__covbi
{
	margin-top: 20px;
	text-align: center;
}



.uodn_560-a .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.tejbc_0__ck.fga_383__tgoc
{ 
	margin-bottom: 50px; 

}

.tejbc_0__ck.fga_383__tgoc h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.tejbc_0__ck.fga_383__tgoc ul
{
	display: table;
	width: 100%;
}

.tejbc_0__ck.fga_383__tgoc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.tejbc_0__ck.xhaj_303__fc .gklic_216-lf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.tejbc_0__ck ul > li:last-child, .tejbc_0__ck.xhaj_303__fc .gklic_216-lf ul > li:last-child
{
	margin-bottom: 0px;
}


.tejbc_0__ck ul > li .lii-4_jqqpr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.tejbc_0__ck ul > li .hda_431__ypamj
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.tejbc_0__ck ul > li .hda_431__ypamj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.tejbc_0__ck ul > li .aeb_767__phuoq
{
	margin-bottom: 12px;
}

.tejbc_0__ck ul > li .tca_609-fg
{
	color: #777777;
}



.tejbc_0__ck .qdknd-484_weaqd
{
	margin-top: 20px;
	text-align: center;
}




.dvv_166-xac 
{ 
	margin-bottom: 50px;
}

.dvv_166-xac .gbiel-698_tnm:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dvv_166-xac .gbiel-698_tnm 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dvv_166-xac .gbiel-698_tnm img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dvv_166-xac .uhja_864__co 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.da_400-uyefh
{
	display: block;
	line-height: 130%;

}

.da_400-uyefh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.da_400-uyefh > div > dt
{
	display:inline-block;
}

.da_400-uyefh > div > dd
{
	display:inline;
}

.dvv_166-xac .bt_394-hibjx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dvv_166-xac h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dyv_900__cgtyv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dyv_900__cgtyv > .afk_352__jk
{
	display: table;
	width: 100%;
}


.dyv_900__cgtyv > .afk_352__jk > *
{
	display: table-cell;
	vertical-align: top;
}


.dyv_900__cgtyv .bdef_360-suaez > img
{
	max-width: 400px;
}



.iad-727_aabvc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.kjal_420__vg
{
	display: block;
	margin-right: 40px;
}


.kjal_420__vg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.kjal_420__vg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.kjal_420__vg li a:hover
{
	text-decoration: underline;
}

.d_342-hkyd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.d_342-hkyd .ye_30-a
{
	display: block;
	text-decoration: none;
}

.d_342-hkyd .ye_30-a .zav_119__mi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.d_342-hkyd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.d_342-hkyd .dmug_300__gubyw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.dmug_300__gubyw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dmug_300__gubyw a:hover
{
	text-decoration: underline;
}



.d_342-hkyd .q-708_djpnv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.d_342-hkyd .hdqsb-628_dduhf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zwlvp-794_obxr
{
	padding: 30px;
    overflow: hidden;
}


.zwlvp-794_obxr > .bvu_719__y
{
	float: right;
	width: 50%;
}

.zwlvp-794_obxr > .bvu_719__y > .slb_734__b
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zwlvp-794_obxr > .bvu_719__y > .slb_734__b > .da_400-uyefh
{
	margin-top: 20px;
}

.zwlvp-794_obxr > .jz_210-dc
{
	float: left;
	width: 50%;
}

.zwlvp-794_obxr > .jz_210-dc form
{
	display: block;
	width: 100%;
}

.zwlvp-794_obxr > .jz_210-dc .v_720__jol
{
	margin-top: 20px;
}

.zwlvp-794_obxr > .jz_210-dc .jl-908_ka
{
	display: none;
}


.zwlvp-794_obxr > .jz_210-dc .v_720__jol label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zwlvp-794_obxr > .jz_210-dc .v_720__jol input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zwlvp-794_obxr > .jz_210-dc .v_720__jol textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zwlvp-794_obxr > .jz_210-dc .v_720__jol .ahpi-69_l {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zwlvp-794_obxr > .jz_210-dc .bshbv_169-fwab
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hu_447__ji { width: 100%; }
	
.vvh-346_eui { text-align: center; }
	
	
	
	
.vvh-346_eui .u_965__i
	{
		
		
	}

	
	

	
	
	
	.gcqsd-714_zrne
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gcqsd-714_zrne > a
{
	
}

	
.gcqsd-714_zrne > a.iu-299_cgiqa
{
	margin-right: 0px;
}
	
.gcqsd-714_zrne > a > div
{
    width: 24px;
	height: 24px;
}

.gcqsd-714_zrne > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gcqsd-714_zrne > a.hefp_435__g > div > span
{
	
}

.gcqsd-714_zrne > a.iu-299_cgiqa > div > span
{
	
}


.gcqsd-714_zrne > span.zyfbs_119__kjddk
{
	display: none;
}
	

	
	
	.zi-868_ugdp
	{
		width: auto;
	}
	
	
	.td-116_b
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.td-116_b > .ccgny-550_qf > .hdgp_776__lr:not(.active)
	{
		position: relative;
	}
	
	
		.td-116_b > .ccgny-550_qf > .hdgp_776__lr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ccgny-550_qf > .hdgp_776__lr > .jtfdg-835_cx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s
	{
		
		display: none;
	}
	


.td-116_b > .ccgny-550_qf > .hdgp_776__lr.active > .ria_494__s
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul
{
	display: block;
	max-height:300px;
}

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li
{
	
}
	
	
.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li:after 
{ display: table; content: ''; clear: both; }	

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li:last-child > a
{
	padding-bottom: 10px
}


.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.td-116_b > .ccgny-550_qf > .hdgp_776__lr > .ria_494__s > ul > li > a > .ofgdc-867_dszoa
{
	font-size: 14px;	
}
	
	
	
.ccgny-550_qf > .hdgp_776__lr > .jtfdg-835_cx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ccgny-550_qf > .hdgp_776__lr.active > .jtfdg-835_cx > *
{
	font-size: 16px;
}	
		
.ccgny-550_qf > .hdgp_776__lr:not(.active) > .jtfdg-835_cx > .nba_726__j
{
	display: none;
}
	
	
	
.td-116_b .i_376-h
{
	width: 24px;
}

.td-116_b .i_376-h > .bziw-313_ca
{
	width: 24px;
	height: 24px;
}
	
	
.td-116_b .hdgp_776__lr:not(.active) .i_376-h > .bziw-313_ca
{
	margin-left: 0px;
}

.td-116_b .hdgp_776__lr.active .i_376-h > .bziw-313_ca
{
	border:1px solid #171717;
}

.td-116_b .i_376-h > .bziw-313_ca > img
{
	height: 24px;
}
	

.vvh-346_eui .u_965__i > .iq-750_xcdbk
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.u_965__i .g_651-pie
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.td-116_b.rmaob-984_a
	{
		float: none;
	}
	
.td-116_b.rmaob-984_a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.td-116_b .fccpj-338_aev
	{
		line-height: 18px;
	}
	
	.td-116_b .i_376-h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.td-116_b .i_376-h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ni_824-qg {
    padding: 30px 20px;
	}
	
	.ni_824-qg > .e_466-mpq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ni_824-qg > .e_466-mpq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ni_824-qg > .e_466-mpq > .oa_551-tgpq
	{
		padding-top: 10px
	}
	
	.ni_824-qg > .e_466-mpq > .oi_344__elj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.oi_344__elj > .c_94-ecp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.oa_551-tgpq > .bdef_360-suaez > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ni_824-qg > .e_466-mpq > .vwsu-630_s
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hu_447__ji
	{
		margin-top: 30px;
	}
		
	.c_456-u { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.c_456-u h2 { padding-bottom:20px; }
	.c_456-u > .gklic_216-lf
	{
		padding: 20px;
	}

	.c_456-u p + h2 { }
	.c_456-u ul { }
	.c_456-u li { }
	.c_456-u table { width: 100% !important; }
	
	.c_456-u img { max-width: 100% !important; }
	

	.uodn_560-a.fga_383__tgoc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uodn_560-a.fga_383__tgoc h2
	{
		padding-bottom: 20px;
	}
	
	.uodn_560-a.fga_383__tgoc ul
	{
		display: block;
	}
	
	.uodn_560-a.fga_383__tgoc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.uodn_560-a.fga_383__tgoc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.uodn_560-a ul.vmecd_217-xi > li > .thfi_738__sp
	{
		float: none !important;
	}
	
	.uodn_560-a ul.vmecd_217-xi > li > .z-497_bt
	{
		padding: 0px;
	}
	
	
		.tejbc_0__ck.fga_383__tgoc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tejbc_0__ck.fga_383__tgoc h2
	{
		padding-bottom: 20px;
	}
	
	.tejbc_0__ck.fga_383__tgoc ul
	{
		display: block;
	}
	
	.tejbc_0__ck.fga_383__tgoc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.tejbc_0__ck.fga_383__tgoc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.tejbc_0__ck.fga_383__tgoc ul > li .z-497_bt
	{
		padding: 0px;
	}
	
	.qhm-336_p
	{
		    padding: 20px;
	}
	
	
	.dvv_166-xac
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dvv_166-xac h2
	{
		padding-bottom: 20px;
		
	}
	
	.dvv_166-xac .gbiel-698_tnm
	{
		padding: 20px;
	}
	
	.dvv_166-xac .gbiel-698_tnm img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dvv_166-xac .bt_394-hibjx
	{
		padding-left: 0px;
	}
	
	
	
	
	.dyv_900__cgtyv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dyv_900__cgtyv > .afk_352__jk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.afk_352__jk > .gbtgu_950-jopc
	{
		display: block;
	}
	
	.afk_352__jk > .ucj_76__sure
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.afk_352__jk > .ucj_76__sure > .bdef_360-suaez
	{
		
	}
	
	
	.c_94-ecp.bjba_909-pjwjg
	{
		margin-right: 0;
	}
	
	
	.c_94-ecp.bjba_909-pjwjg .wol-455_jcgvk > input
	{
		max-width: none;
	}
	
	.c_94-ecp.bjba_909-pjwjg .gdn_805__qkgg
	{
		max-width: none;
	}
	
	
	.bdef_360-suaez > .lfvo_207-c.e_859__jwfgj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.d_342-hkyd
	{
		text-align: center;
	}
	
	.kjal_420__vg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.kjal_420__vg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.kjal_420__vg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.zf-822_ee
	{
		margin-left: 20px !important;
		
	}
	
	.zf-822_ee > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.c_456-u table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.duceh_103-r a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.c_456-u > .gklic_216-lf.hndy_136-jjcfl
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gklic_216-lf ul.list-recomend > li
{
	display: block;
}
	
.zwlvp-794_obxr > .jz_210-dc
{
	width: 100%;
	float: none;
}
	
.zwlvp-794_obxr > .bvu_719__y
{
	width: 100%;
	float: none;
}

.zwlvp-794_obxr > .bvu_719__y > .slb_734__b
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


